<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xueyi.system.pass.mapper.DmRecognizedRecordsMapper">

    <delete id="del" parameterType="java.lang.Integer">
        DELETE FROM dm_recognized_records
        WHERE recognized_time <![CDATA[<=]]> DATE_SUB(NOW(), INTERVAL ${day} DAY) AND user_id='88888';
    </delete>

</mapper>